Support » Plugin: myCRED » Warning error

  • Resolved HDcms

    (@hdcms)


    Hello,
    I just do a fresh install WP 3.9, BP 2.0.1 …. and mycred 1.4.4
    By trying to change an operation with BackWPup plugin 3.1.2
    .. admin-post.php? action = backwpup

    I got this message error:
    Warning: array_key_exists (): The first argument shoulds Either be a string or an integer in .. htdocs / xxx / wp-content / plugins / mycred / modules / module-mycred buddypress.php on line 55

    Warning: Can not modify header information – headers already sent by (output started at .. htdocs / xxx.eu / wp-content / plugins / mycred / modules / module-mycred buddypress.php: 55) in .. htdocs / xxx / wp-includes/pluggable.php on line 1121

    Hervé
    My account was deleted on your site. One year I understand, but 30 days!

    https://wordpress.org/plugins/mycred/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Gabriel

    (@designbymerovingi)

    Hi.

    Not sure if I will be posting this twice but my last entry does not seem to show up here.

    I have updated the current version of 1.4.4 and will push through a new update later today to fix this issue.

    If you contact me via the mycred.me website with your username that you used on the website I can have a look and see if we can restore your account.

    Hi,
    Hello,
    No I am not register again on your site.
    If the plugin is good (I think :-)), I will not need to come every 30 days;-)
    Ok I expect the update
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning error’ is closed to new replies.